﻿$tools = Split-Path $MyInvocation.MyCommand.Definition
$package = Split-Path $tools
$jbang_home = Join-Path $package 'jbang-0.28.0'
$jbang_bat = Join-Path $jbang_home 'bin/jbang.bat'

Install-ChocolateyZipPackage `
    -PackageName 'jbang' `
    -Url 'https://github.com/jbangdev/jbang/releases/download/v0.28.0/jbang-0.28.0.zip' `
    -Checksum 'dabebc475b90624dd5d877ece605415b0067c9cec537f8e8d41aacd326c52c72' `
    -ChecksumType 'sha256' `
    -UnzipLocation $package

Install-BinFile -Name 'jbang' -Path $jbang_bat